Bug 107714 - Won't load both navigator and mail at startup
Won't load both navigator and mail at startup
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-22 09:19 EDT by BFD
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 09:10:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description BFD 2003-10-22 09:19:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031007

Description of problem:
When the checkboxes "Navigator" and "Mail and Newsgroups" under Edit ->
Preferences -> Appearance -> When Mozilla startups up, open" are both selected,
Mozilla starts only Navigator. 

This has been happening since at least version RH 7.3 for the Mozilla version
distributed by Red Hat. It occurs both as a user and as root.

It does not occur with versions downloaded from Mozilla, which works as it
should and opens both when starting.

Version-Release number of selected component (if applicable):
mozilla 1.4.1 as distributed by Red Hat

How reproducible:
Always

Steps to Reproduce:
1.Select Edit -> Preferences -> Appearance -> When Mozilla startups up, open and
then check the boxes for "Navigator" and "Mail and Newsgroups"
2.Close and reopen Mozilla
3.Only Navigator will load.
    

Actual Results:  Only Navigator loads. Mail must be opened separately.

Expected Results:  Both windows for Navigator and for Mail should open.

Additional info:

Happens when run as either root or user. 

The checkboxes for these preferences remain checked after Mozilla is closed and
reopened, but the changes never take place and only Navigator opens.
Comment 1 Need Real Name 2005-02-15 22:25:47 EST
This is also happening for me with mozilla-1.7.3-17 on FC3.  I don't
recall having this problem in FC2.
Comment 2 John Thacker 2006-10-29 09:10:54 EST
Please note that FC1 and FC2 are no longer supported even by Fedora Legacy, and
that FC3 and FC4 are supported by Fedora Legacy only for security issues. 
Please install a still supported version and retest.  If this still occurs on
FC3 or FC4 and is a security issue, please reopen the bug and assign it to that
version and Fedora Legacy.  If it still occurs on FC5, please reopen and assign
to the correct version.  

mozilla was removed from FC6, although the seamonkey application suite,
available from Fedora Extras, is derived from it.  Similar bugs may also be
present in firefox, so if the bug occurs with firefox in FC6, the bug should be
reassigned to FC6 and the firefox component.

Note You need to log in before you can comment on or make changes to this bug.